@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Playfair+Display:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@font-face {
						font-family: "MinioProSemiBold";
						src: url("https://1813.com.au/pub/media/fonts/default/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot");
						src: url("https://1813.com.au/pub/media/fonts/default/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot?#iefix") format("embedded-opentype"),
							 url("https://1813.com.au/pub/media/fonts/default/684d90d7-12e2-46fc-8776-cfa0c9bffeff.woff") format("woff"),
							 url("https://1813.com.au/pub/media/fonts/default/a6dc410d-45b6-4a66-8143-43f59c362a8b.ttf") format("truetype"),
							 url("https://1813.com.au/pub/media/fonts/default/cae2aa90-12f3-4dab-8a67-205fbdf0f046.svg#MinioProSemiBold") format("svg");
						font-weight: normal;
						font-style: normal;
				}body{font-family: "Poppins", arial, tahoma;font-weight: normal;}blockquote{font-family: "Playfair Display";}
				.color-theme, blockquote:after, a:hover, a:focus, a:active, .message > * a, .action-shop-now:hover, .service-icon .icon, .footer a:hover, .products-grid .product-item-details .tocart:hover, .products-grid .product-item-details .tocart:focus, .products-grid .grid-template-4 .product-detail-price .price-box .price, .products-grid .grid-template-5 .actions-and-attr .actions-link .action.tocart:hover, .rotate-image-container .close-rotate:hover, .breadcrumbs li a:hover, .minicart-wrapper .block-content > .subtotal .price, .minicart-items .product-item-details .price, .big-deal-products .owl-carousel .owl-nav > div:hover, .list-products .owl-carousel .owl-nav > div:hover, .product.media #owl-carousel-gallery.owl-carousel .owl-nav > div:hover, .product.media .horizontal-thumbnail.owl-carousel .owl-nav > div:hover, .product.media .vertical-gallery .slick-arrow:hover, .block.review-list .review-items li.review-item .review-title, .detail-page-grid-products .owl-carousel .owl-nav > div:hover, .product-data-items-menu .data.item.title a:hover, .product-data-items-menu .data.item.title.active a, .product-info-main .price-box .price, .product-info-main .product-info-stock-sku .stock:not(.available), .product-info-main .product-options-wrapper .items.samples .samples-item-link, .product-social-links a:hover, .box-tocart .edit-qty:hover, .bundle-info .product-details .stock.unavailable span, .checkout-cart-index .column.main .cart-empty a, .checkout-cart-index #shopping-cart-table .cart-price .price, .checkout-cart-index #shopping-cart-table .gift-options-cart-item .action-gift:hover, .shipping-address-items .shipping-address-item.selected-item, .opc-block-summary .table-totals tr.totals.grand th, .opc-block-summary .table-totals tr.totals.grand td, .opc-block-summary .table-totals tr.totals.grand th strong, .opc-block-summary .table-totals tr.totals.grand td strong, .opc-block-shipping-information .shipping-information-title .action-edit:hover:before,#multiship-addresses-table tbody tr td.product .product-item-name a:hover, .multishipping-checkout-shipping table tbody tr td .product-item-name a:hover, .multishipping-checkout-overview table tbody tr td .product-item-name a:hover, .multishipping-checkout-overview table tfoot tr.grand.totals th, .multishipping-checkout-overview table tfoot tr.grand.totals td, .page-print.sales-order-print .table-order-items tfoot tr td, .multicheckout.success + #registration .action.primary, .checkout-success + #registration .action.primary, .mfp-mgs-quickview .mfp-iframe-scaler .mfp-close:hover:before, .twitter-feed-block .twitter-item .twitter-content .content a, .footer address a, .footer .list-icon .fa, .footer .list-icon a:hover, .footer.footer2 .social-link li a:hover, .template-4 .slider_mgs_carousel.owl-carousel .owl-nav > div:hover, .price-box .special-price .price{color: #c6b780;}.owl-carousel .owl-nav > div:not(.disabled):hover, .products-grid .product-detail-action button:hover, .products-grid .grid-template-3 .product-detail-action form button, .products-grid .grid-template-4 .product-detail-action form button,.instagram-block .owl-carousel .owl-nav > div:hover, .sidebar > .block.block-wishlist .product-items .product-item .product-item-info .product-item-details .btn-remove:hover,.list-products .action.mgs-quickview:hover, .list-products .actions-link .action:hover, .toolbar .toolbar-sorter .sorter-action:hover, .toolbar .modes strong.modes-mode, .toolbar .modes a.modes-mode:hover,.product.media .horizontal-thumbnail .owl-item .item-thumb.active, .product.media .vertical-gallery .item-thumb.active img, .product-data-items-menu .data.item.title a:hover, .product-data-items-menu .data.item.title.active a, .shipping-address-items .shipping-address-item.selected-item, .filter-installed .action-filter:hover,.newsletter_popup, .action-shop-now, .products-grid .grid-template-1 .product-item-details .tocart, .minicart-items .product-item-details .details-qty .update-cart-item, .multicheckout.success + #registration .action.primary, .checkout-success + #registration .action.primary,.newsletter_popup{border-color: #c6b780;}blockquote:before, .btn.btn-default, .action.secondary, .cart.main.actions .action.clear, .checkout-shipping-address > .step-content .action.action-show-popup, .form-discount .action.action-apply, .action-primary.action-accept, .authentication-wrapper .action-auth-toggle, .multicheckout .actions-toolbar .secondary .action.add, .form.send.friend .action.back, #compare-clear-all, .block-dashboard-orders .action.order, .block-dashboard-info .action.change-password, .table-order-items .action.order,.owl-carousel .owl-nav > div:not(.disabled):hover,.footer-social--content .ft-social.youtube, .product-label, .products-grid .product-detail-action button:hover,.products-grid .grid-template-1 .product-item-details .tocart, .products-grid .grid-template-2 .product-detail-action button:hover, .products-grid .grid-template-3 .product-detail-action button:hover, .products-grid .grid-template-3 .product-detail-action form button, .products-grid .grid-template-4 .product-detail-action form button,.products-grid .grid-template-4 .product-detail-action button:hover,.menu-product-tabs.nav-tabs > li a:after,.instagram-block .owl-carousel .owl-nav > div:hover,.home-newsletter.white-block,.account .actions-toolbar > .secondary .action.back,.sidebar > .block.block-wishlist .product-items .product-item .product-item-info .product-item-details .btn-remove:hover,.minicart-wrapper .action.showcart .counter.qty, .minicart-items .product-item-details .details-qty .update-cart-item, .list-products .action.mgs-quickview:hover, .list-products .actions-link .action:hover, .toolbar .toolbar-sorter .sorter-action:hover, .toolbar .modes strong.modes-mode, .toolbar .modes a.modes-mode:hover, .newsletter_popup .form-group.newsletter .action.subscribe:hover, .cart-footer .fixed-mini-cart .cart-items .item .product .item-qty, .filter-installed .action-filter:hover{background-color: #c6b780;}.btn.btn-primary, .action.primary, .cart.main.actions .action.continue, .shipping-address-items .action, .page-title-wrapper a.print, .action-secondary.action-dismiss, .multicheckout .actions-toolbar .secondary .action.update, .sidebar .block-wishlist .action.details, .block-dashboard-orders .action.view, .block-dashboard-info .action.edit, .block-dashboard-addresses .action.edit, .block-reviews-dashboard .action.view, .block-reorder .action.view, .table-order-items .action.view, .gift-options .action.action-cancel, .btn-white{box-shadow: inset 0 0 0 0 #c6b780;}.btn.btn-primary:hover, .action.primary:hover, .cart.main.actions .action.continue:hover, .shipping-address-items .action:hover, .page-title-wrapper a.print:hover, .action-secondary.action-dismiss:hover, .multicheckout .actions-toolbar .secondary .action.update:hover, .sidebar .block-wishlist .action.details:hover, .block-dashboard-orders .action.view:hover, .block-dashboard-info .action.edit:hover, .block-dashboard-addresses .action.edit:hover, .block-reviews-dashboard .action.view:hover, .block-reorder .action.view:hover, .table-order-items .action.view:hover, .gift-options .action.action-cancel:hover{box-shadow: inset 0 50px 0 0 #c6b780;}.btn-white:hover{box-shadow: inset 0 100px 0 0 #c6b780;}.share-this-wrapper .sharethis-inline-share-buttons .st-btn:hover > svg{fill: #c6b780;}.top-header-content{background-color: #000000 !important;color: #ffffff !important;}.top-header-content a, .top-header-content .dropdown-switcher .switcher-toggle{color: #c6b780 !important;}.top-header-content a:hover, .top-header-content .dropdown-switcher .switcher-toggle:hover{color: #c6b780 !important;}.middle-header-content{background-color: #000000 !important;}.minicart-wrapper .action.showcart:before, .top-search .enable_search_form,.flex-top-content .switcher-myaccount .switcher-trigger{color: #ffffff !important;}.mobile-action.nav-toggle span{border-color: #ffffff !important;}.mobile-action.nav-toggle span:before{background-color: #ffffff !important;}.minicart-wrapper .action.showcart > .counter.qty,.header .header-wl .count-wl{color: #ffffff !important;}.bottom-header-content{background-color: transparent !important;}#mainMenu .level0 a.level0{color: #ffffff !important;background-color: transparent !important;}#mainMenu .level0:hover a.level0{color: #c6b780 !important;background-color: #000000 !important;}footer .top-footer{background-color: #000000 !important;color: #989898 !important;border-color: transparent !important;}footer .top-footer a{color: #989898 !important;}footer .top-footer a:hover{color: #000000 !important;}footer .middle-footer{background-color: #000000 !important;color: #989898 !important;border-color: rgba(0, 0, 0, 0) !important;}footer .middle-footer a{color: #989898 !important;}footer .middle-footer a:hover{color: #c6b780 !important;}footer .bottom-footer{background-color: #000000 !important;border-color: rgba(0, 0, 0, 0) !important;}footer .bottom-footer, .footer .payment-icons{color: #989898 !important;}footer .bottom-footer a{color: #989898 !important;}footer .bottom-footer a:hover, .footer .payment-icons:hover{color: #c6b780 !important;}.loadmore-action .btn-loadmore {
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: capitalize;
}
/*Custom hero image*/
.slide img {
    display: block;
    width: 100%;
}
/*Custom hero image end*/
.service-icon .icon{
  color: #4f67b7;
}
.cms-wine-club h3.gold {
    text-transform: uppercase;
}
.owl-carousel .owl-dots .owl-dot:hover span, .owl-carousel .owl-dots .owl-dot.active span{
  background-color: #c6b780;
}
.owl-carousel .owl-dots .owl-dot span{background: rgba(0,0,0,0.2)}
.home-newsletter.white-block{
  background-color:#4f67b7;
}
.owl-carousel .owl-nav>div i{font-weight: normal}
.text-banner-clt{padding-left: 45%}
.content-heading .sub-title{font-weight: 500}
.instagram-widget-wrapper:not(.slider-wg)>h5.name:after{opacity:0.1}
.clt-banner .btn-white{
  font-size: 24px;
    font-weight: bold;
  border-radius: 0;
  padding: 15px 30px;
}
@media (min-width: 1200px){.clt-video{margin-left:64px}}
.content-heading .title-big {
    font-size: 48px;
    font-weight: 700;
}
.content-heading .title-big-2 {
    font-size: 64px;
    font-weight: 700;
}
.no-padding{padding:0}

/***** CUSTOM *****/
 @font-face {
   font-family: "MinionSmBd";
   src: url("../fonts/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot?#iefix");
   src: url("../fonts/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot?#iefix") format("eot"), url("../fonts/526fcf4d-1490-47a5-bb91-6c046f776e22.woff2") format("woff2"), url("../fonts/684d90d7-12e2-46fc-8776-cfa0c9bffeff.woff") format("woff"), url("../fonts/a6dc410d-45b6-4a66-8143-43f59c362a8b.ttf") format("truetype"), url("../fonts/cae2aa90-12f3-4dab-8a67-205fbdf0f046.svg#cae2aa90-12f3-4dab-8a67-205fbdf0f046") format("svg");
 }

  @font-face {
    font-family: "Gotham";
    src: url("../fonts/Gotham-Light.eot");
    src: url("../fonts/Gotham-Light.eot?#iefix") format("eot"),
    url("../fonts/Gotham-Light.woff") format("woff"),
    url("../fonts/Gotham-Light.ttf") format("truetype"),
    url("../fonts/Gotham-Light.svg") format("svg");
    font-weight: normal;
  }
  @font-face {
    font-family: "Gotham";
    src: url("../fonts/Gotham-Bold.eot");
    src: url("../fonts/Gotham-Bold.eot?#iefix") format("eot"),
    url("../fonts/Gotham-Bold.woff") format("woff"),
    url("../fonts/Gotham-Bold.ttf") format("truetype"),
    url("../fonts/Gotham-Bold.svg") format("svg");
    font-weight: bold;
  }

  html, body, p {
    font-family: 'Gotham', sans-serif!important;
    font-weight: normal;
  }
  h1, h2, h3, h4, h5, h6 {
    font-family: "MinionSmBd", serif!important;
  }

/* Navigation */
@media (max-width: 1460px) {
  .header .nav.nav-main-menu>li>a, .header.header1.header-sticky .nav.nav-main-menu>li>a {
    padding: 15px;
  }
}
@media (max-width: 1260px) {
  .header .nav.nav-main-menu>li>a, .header.header1.header-sticky .nav.nav-main-menu>li>a {
    padding: 10px;
    font-size: 13px;
  }
}
@media (max-width: 1040px) {
  .header .nav.nav-main-menu>li>a, .header.header1.header-sticky .nav.nav-main-menu>li>a {
    padding: 8px;
    font-size: 12px;
  }
}
@media (max-width: 991px) {
  #mainMenu .level0 a.level0 {
      color: #000!important;
  }
}
@media (max-width: 767px) {
  .footer .mdft-block .title {
      color: #fff;
  }
  #mainMenu .level0 a.level0 {
      color: #000!important;
  }

  .mobile-navigation .setting {
    display:none;
  }
}
/* CMS */

.cms-page-view section h4.gotham, .cms-home section h4.gotham {
    font-family: 'Gotham', sans-serif!important;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.3em;
    margin: 0;
}
.cms-page-view section .gold, .cms-home section .gold {
  color: #c6b780!important;
    font-weight: bold;
}
.cms-page-view section .white, .cms-home section .white {
  color: #ffffff!important;
}
.cms-page-view section img.responsive, .cms-home section .white img.responsive {
  width: 100%;
}
.cms-page-view section a.booknow.gold, .cms-home section a.booknow.gold {
  color: #c6b780;
    font-family: 'Gotham', sans-serif!important;
  border-bottom: solid 1px #c6b780; 
}
.cms-page-view section a.booknow.white, .cms-home section a.booknow.white {
  color: #ffffff;
    font-family: 'Gotham', sans-serif!important;
  border-bottom: solid 1px #ffffff; 
}
.cms-page-view section a.booknow:after, .cms-home section a.booknow:after {
    content: " \2192";
}
.cms-page-view section ul, .cms-home section ul {
  padding: inherit;
list-style: none;

}
.cms-page-view section li, .cms-home section li {
  list-style: inherit;
}
.cms-page-view section .container-panel ul, .cms-home section .container-panel ul {
  padding: 0;
}
.cms-page-view section .container-panel li, .cms-home section .container-panel li {
  list-style: none;
}

/* Home Page */
.cms-home section #page-header-sliders .slide-text.middle_left {
    margin-left: 20%!important;
    top: 50%!important;
}
.cms-home section .page-links .container {
    max-width: 1140px;
}
.cms-home section .page-links .container h4 {
  font-size: 1.5em;
}

/* Newsletter */
.home-newsletter .field.newsletter {
  display: inline;
}
.home-newsletter .form.subscribe .actions, 
.home-newsletter .form.subscribe .control {
  display: inline;
}
.home-newsletter .form.subscribe .actions > div {
  display: inline;
}
.home-newsletter input#newsletter {
  background-color: #eee;
    text-align: left;
    padding-left: 10px;
    border-bottom: none;
}

h1,
.h1 {
  font-size: 48px;
}
h2,
.h2 {
  font-size: 36px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 20px;
}
h5,
.h5 {
  font-size: 16px;
}

#mainMenu  li a {
    text-transform: uppercase;
}

.products-grid .product-detail-action button {
    background: transparent;
    color: #ffffff; 
   border-color: #ffffff
}

.parallax {
background-attachment: unset!important;
margin-bottom: 4em;
}

.action.tocompare {
    display: none;
}

.white.booknow {
font-weight: bold;
letter-spacing: 2px;
}

.home-newsletter .newsletter .form .control input {
  margin-right: 1em;
}
.home-newsletter .newsletter .form .actions button {
  border-radius: 20px;
  background: #c6b780;
  color: #ffffff;
font-weight: normal;
}

.price-box .price {
  color: #c6b780;
}

.page-title-wrapper h1, .page-title-wrapper .h1 {
    display: none;
}

.product > .product.single-image {
    background-color: #f1f1f1
}

.box-tocart .actions .action.tocart {
height: 45px;
    line-height: 50px;
    width: auto;
    padding: 0 2em;
    text-transform: none;
    border-radius: 22px;
    background: #c6b780;
    font-size: 13px;
    font-weight: normal;
}

.product-info-main .product-social-links {
    display: none;
}

.page-title-wrapper .breadcrumbs {
    display: none;
}

.related-product-main .product-item .product-item-inner {
    display: none;
}l

.detail-page-grid-products .block-actions {
display: none;
}

.product-detail-infomation .info .title a.data {
    font-family: "MinionSmBd", serif!important;
}

.contact-index-index .form.contact legend.legend {
    color: #c6b780;
    font-size: 24px;
letter-spacing: 0;
text-transform: uppercase;
    font-weight: normal;
    font-family: "MinionSmBd", serif!important;
margin-top: 0;
}

.form.contact .input-text {
border-radius: 0;
}
.form.contact textarea.input-text {
min-height: 15em;
}
.form.contact .actions-toolbar {
   text-align: right;
}

.form.contact .actions-toolbar button {
background: #c6b780;
font-weight: normal;
border-radius: 20px;
}

#amform-form-7 .label {
    display: none !important;
}

input[type="text"] {
    background-color: #f9f9f9;
}

/*Custom width for mobile sizes for the newsletter form*/
@media(max-width: 768px) {
    .amform-layout-two:not(.editing) {
        max-width: 100%;
    }
    #mc-embedded-subscribe {
  display: block;
  margin: 0 auto !important;
  width: 60% !important;
  border: none;
}
}

/*Membership form styling*/
#mc_embed_signup input{
  width: 100%;
  margin-bottom: 1rem;
  padding: 1rem;
  /*margin-left: 9.56%;*/
}

::-webkit-input-placeholder { /* Edge */
  font-family: 'Gotham', sans-serif!important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-family: 'Gotham', sans-serif!important;
}

::placeholder {
  font-family: 'Gotham', sans-serif!important;
}

select {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 1rem;
    padding: 1rem;
}

#mc_embed_signup {
    padding-top: 2rem;
    font-family: 'Gotham', sans-serif!important;
}

@media(min-width: 992px) {
        #mc_embed_signup {
        margin-left: 6.95% !important;
        padding-top: 4rem;
    }
    #mc-embedded-subscribe {
      display: block;
      margin: 0 auto !important;
      width: 25% !important;
      border: none;
    }
}
/*End memebrship form styling*/

.category-our-wine  .page-title-wrapper, 
.cms-no-route  .page-title-wrapper,
.checkout-cart-index  .page-title-wrapper,
.catalog-product-view   .page-title-wrapper{
background-image: url('../images/our_wine_new.jpg') !important;
}
.cms-cellar-door  .page-title-wrapper {
background-image: url('../images/cellar-door-new.jpg') !important;
}
.cms-wine-club  .page-title-wrapper {
background-image: url('../images/wine-club-new.jpg') !important;
}
.cms-vineyard  .page-title-wrapper {
background-image: url('../images/Vineyard_Banner.jpg') !important;
}
.cms-wine-maker  .page-title-wrapper {
background-image: url('../images/wine-maker-banner.jpg') !important;
}
.cms-accommodation .page-title-wrapper {
background-image: url('../images/Accomodation_replace.jpg') !important;
}
.cms-wine-club .home-newsletter {
    display: none;
}
.blog-post-list  .page-title-wrapper,
.blog-post-view .page-title-wrapper {
background-image: url('../images/events-new.jpg') !important;
background-position: 12% 59%;
}
.contact-index-index  .page-title-wrapper {
background-image: url('../images/contact-new.jpg') !important;
}
.customer-account-login .page-title-wrapper,
.customer-account-create  .page-title-wrapper,
body.account .page-title-wrapper{
background-image: url('../images/account-login-banner.jpg')!important;
}
 .page-title-wrapper {
padding: 0 0 23% 0;
height: 0;
} 
.page-title-wrapper.background-image {
background-image: url('../images/Buy_wine_header.jpg');
}
#page-title-heading {
  display: none;
}
.middle-header-content--right .top-search {
display: none;
}
.enable-setting-menu span,
.enable-setting-menu span:before,
.enable-setting-menu span:after {
background: #ffffff;
}
#block-127 h2 {
 letter-spacing: 4px;
margin-bottom: 1em;
}
.header.header-sticky {
box-shadow: none;
}
.display_overlay .product-item-info:hover .product-top .product-item-photo:after {
opacity: 1;
border: 1px solid #dddddd;
background-color: transparent;
}
.product-top .product-item-photo:after,
.display_overlay .product-top .product-item-photo:after {
border: 1px solid #dddddd;
background-color: transparent;
}
.widget.mgs-blog-lastest-posts .post-item-detail .title a {
color: #c6b780;
}
.widget.mgs-blog-lastest-posts .post-item-detail .title a:hover {
color: #000000;
}

.product-info-main .product-info-stock-sku .stock {
color: #000000;
}

.product-info-main .price-box .price {
font-weight: bold;
font-size: 20px;
}
.product-info-stock-sku .product.attribute.sku {
  display: none;
}
.box-tocart .field.qty {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}
.box-tocart .field.qty {
width: 220px;
}
.box-tocart .field.qty + .actions {
display: inline-block;
    width: auto;
}

.minicart-wrapper .action.showcart > .counter.qty {
color: #000000!important;
}

@media (min-width: 992px) {
.opc-progress-bar .opc-progress-bar-item._active > span,
.opc-progress-bar .opc-progress-bar-item._active > span:after {
    color: #c6b780;
}
.opc-progress-bar .opc-progress-bar-item._active > span:before,
.opc-progress-bar .opc-progress-bar-item._active:before {
background-color: #c6b780;

}
}

.checkout-cart-index .cart-summary .checkout-methods-items .item .action.checkout:hover {
box-shadow: inset 0 60px 0 0 #c6b780;
}
.top-header-content a > .text {
color: #ffffff;
}
@media(min-width: 992px) {
.flex-header .menu-navigation {
overflow:visible;
}
}
#action-filter {
display: none!important;
}
.filter-installed.category-actions .toolbar-products {
padding-left: 0;
}
.products-grid .product-item-details .product-item-name {
text-align:center;
}
.products-grid .grid-template-5 .product-item-details {
display: block;
}
.products-grid .grid-template-5 .product-item-details .product-detail-price { 
text-align: center;
width: 100%;
display: block;
}
.products-grid .grid-template-5 .product-item-details .product-detail-content { 
padding-right: 0;
display: block;
}
.product-item .tocart {
display: none;
}
.text-article-with-border {
border: 2px solid #c6b780;
padding: 3.5em 1.5em 1.5em;
    margin-top: 4em;
}

.action.primary.gold {
    border-radius: 20px;
    background: #c6b780;
    color: #ffffff!important;
    font-weight: normal;
}
.products-grid.slider-1-row .items.owl-carousel .owl-item:hover{
border: 1px solid #dddddd ;
}

#block-140 {
margin-top: 2em;
}

.share-this-wrapper .sharethis-inline-share-buttons .st-btn[data-network=email],
.share-this-wrapper .sharethis-inline-share-buttons .st-btn[data-network=sharethis] {
display: none!important;
}
.blog-post .post-thumbnail {
    padding-bottom: 60%;
    height: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.blog-post .post-thumbnail img{
display: none!important;
}
.banner-text h4 {
 letter-spacing: 1px!important;
}
.action.primary.subscribe:hover,
.action.primary.gold:hover {
box-shadow: inset 0 50px 0 0 #000000!important;
}
.owl-carousel:hover .owl-nav > div.disabled {
opacity: 0!important;
}
.cms-home .product-detail-price,
.cms-home .products-grid .grid-template-5 .product-item-details .product-detail-price {
display: none;
}
.display_overlay .product-item-info:hover .product-top .product-item-photo:after {
opacity:0!important;
}
.sidebar > .block + .block-blog-categories .block-title:first-of-type {
margin-top: 0;
}
.sidebar > .block > .block-title {
font-family: "MinionSmBd", serif!important;
}
.blog-main-info .entry-metas {
text-align: left;
margin-top:20px;
}
.blog-main-info .blog-sharethis{
text-align: left;
}
.login-container > .block .block-title,
.form-create-account .fieldset .legend,
.account form .fieldset .legend, .form-create-account .fieldset .legend,
.customer-account-index .column.main .block .block-title {
color: #c6b780;
font-family: "MinionSmBd", serif!important;
}
.block.block-dashboard-info .block-content > .box .box-title, .block.block-dashboard-addresses .block-content > .box .box-title, .block.block-addresses-default .block-content > .box .box-title {
font-family: "MinionSmBd", serif!important;
}
.action.create.primary, 
.action.login.primary,
.action.submit.primary,
.action.back,
.action.change-password,
.action.edit,
.action.save.primary {
font-family: 'Gotham', sans-serif!important;
    border-radius: 20px!important;
    background: #c6b780!important;
    color: #ffffff!important;
    font-weight: normal!important;
}

#mini-cart .action {
background-color: transparent!important;
    width: 30px;
    height: 30px;
    padding-top: 4px;
    text-align: center;
border-radius: 4px!important;
}
#mini-cart .action.edit:hover,
#mini-cart .action.delete:hover  {
box-shadow: none!important;
background-color: #c6b780 !important
}
#mini-cart .action.delete {
background-color: red!important;
}
#mini-cart .action.edit {
background-color: #000000!important;
}

.minicart-items .action.edit:before, 
.minicart-items .action.delete:before {
color: #ffffff!important;
}
.action.create.primary:hover, 
.action.login.primary:hover,
.action.submit.primary:hover,
.action.back:hover,
.action.change-password:hover,
.action.edit:hover,
.action.save.primary:hover
 {
    box-shadow: inset 0 50px 0 0 #000000!important;
}
.mobile-navigation--tabs > li.active a, .mobile-navigation--tabs > li.active a:hover, .mobile-navigation--tabs > li.active a:focus {
color: #c6b780;
}

@media(max-width: 767px) {
.cms-home section #page-header-sliders .slide-text.middle_left {
margin-left: 10%!important;
}
.cms-home section #page-header-sliders .slide-text h1{
font-size: 15px;
}
.cms-home section #page-header-sliders .slide-text h4{
font-size: 13px;
}
.cms-home section #page-header-sliders .slide-text .booknow{
font-size: 12px;
}

.owl-carousel .owl-stage-outer {
width: 100%;
}
.header .flex-top-content .left-top-content {
flex-basis: 0;
    -webkit-flex-basis: 0;
}
.header .flex-top-content .right-top-content {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
}
.header.header1 .middle-header-content .flex-header .mobile-action {
    position: absolute;
    right: 3em;
    top: 0.5em;
    z-index: 1;
}


}
.middle-header-content .logo img {
max-width: 50%;
}
.payment-method-billing-address .checkout-billing-address {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #dddddd;
}
.minicart-items .item-qty {
  color: #000000;
}
#opg_square-form fieldset div.control {
      padding: 0.25em 1em;
    border: 1px solid #DDDDDE;
    border-radius: 5px;
    line-height: 1;
    margin-bottom: 1.5em;
}

.blog-main-info .entry-metas .entry-meta {
display: none;
}

.blog-post .entry-metas .entry-meta, .post-item-info .post-detail .entry-metas {
display: none;
}
.amform-form{
max-width: 1170px;
}
.page-layout-checkout .page-header .logo img {
height: auto!important;
}

.post-item-info .post-title a {
color:  #c6b780;
}
.post-item-info .post-title a:hover,
.post-item-info .post-title a:focus {
color:  #000000;
}

.middle-footer--content .mdft-block:last-of-type {
display: none;
}

@media(max-width: 767px) {
.middle-header-content .logo img {max-width: 30%;} 
}

#product_addtocart_form .fieldset .field .label {
display: none;
}

#contact-form .fieldset .field .label {
    font-family: "MinionSmBd", serif!important;

}
.contact-index-index .row-contact > .contact-static h3 {
margin-top: 3px;
}